Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.h
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.h	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/nuage.h	(revision 5128)
@@ -9,7 +9,7 @@
 
       common /nuagecom/ rad_froid,rad_chau1, rad_chau2,                 &
-     &                  tau_cld_cv,coefw_cld_cv,                        &
-     &                  tmax_fonte_cv,iflag_ratqs,                      &
-     &                  iflag_cld_cv,                                   &
-     &                  ok_icefra_lscp                                 
+                        tau_cld_cv,coefw_cld_cv,                        &
+                        tmax_fonte_cv,iflag_ratqs,                      &
+                        iflag_cld_cv,                                   &
+                        ok_icefra_lscp
 !$OMP THREADPRIVATE(/nuagecom/)
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/physiq_mod.F90	(revision 5128)
@@ -349,4 +349,5 @@
             reffclwc, cldnvi, lcc3d, lcc3dcon, lcc3dstra, icc3dcon, icc3dstra
     USE output_physiqex_mod, ONLY: output_physiqex
+    USE lmdz_simu_airs, ONLY: simu_airs
 
     IMPLICIT NONE
@@ -600,5 +601,5 @@
 
     !      REAL,ALLOCATABLE,save :: run_off_lic_0(:)
-    !$OMP THREADPRIVATE(run_off_lic_0)
+    !!! !$OMP THREADPRIVATE(run_off_lic_0)
     !ym      SAVE run_off_lic_0
     !KE43
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/tsoilnudge.h
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/tsoilnudge.h	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/tsoilnudge.h	(revision 5128)
@@ -4,4 +4,4 @@
 
       common /tsoilnudge/ nudge_tsoil, isoil_nudge, Tsoil_nudge,        &
-     &                   tau_soil_nudge
+                         tau_soil_nudge
 
Index: /LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmd/write_histREGDYN.h	(revision 5128)
@@ -2,59 +2,59 @@
 ! $Header$
 
-      IF (ok_regdyn) THEN
-      IF (is_sequential) THEN
-      ndex3d = 0
-      itau_w = itau_phy + itap + start_time * day_step / iphysiq
-c
-       CALL histwrite(nid_regdyn,"hw1",itau_w,histoW(:,:,:,1),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nh1",itau_w,nhistoW(:,:,:,1),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nht1",itau_w,nhistoWt(:,:,:,1),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"hw2",itau_w,histoW(:,:,:,2),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nh2",itau_w,nhistoW(:,:,:,2),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nht2",itau_w,nhistoWt(:,:,:,2),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"hw3",itau_w,histoW(:,:,:,3),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nh3",itau_w,nhistoW(:,:,:,3),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nht3",itau_w,nhistoWt(:,:,:,3),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"hw4",itau_w,histoW(:,:,:,4),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nh4",itau_w,nhistoW(:,:,:,4),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nht4",itau_w,nhistoWt(:,:,:,4),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"hw5",itau_w,histoW(:,:,:,5),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nh5",itau_w,nhistoW(:,:,:,5),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
-c
-       CALL histwrite(nid_regdyn,"nht5",itau_w,nhistoWt(:,:,:,5),
-     &               kmaxm1*lmaxm1*iwmax,ndex3d)
+IF (ok_regdyn) THEN
+IF (is_sequential) THEN
+ndex3d = 0
+itau_w = itau_phy + itap + start_time * day_step / iphysiq
+!
+ CALL histwrite(nid_regdyn,"hw1",itau_w,histoW(:,:,:,1), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nh1",itau_w,nhistoW(:,:,:,1), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nht1",itau_w,nhistoWt(:,:,:,1), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"hw2",itau_w,histoW(:,:,:,2), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nh2",itau_w,nhistoW(:,:,:,2), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nht2",itau_w,nhistoWt(:,:,:,2), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"hw3",itau_w,histoW(:,:,:,3), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nh3",itau_w,nhistoW(:,:,:,3), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nht3",itau_w,nhistoWt(:,:,:,3), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"hw4",itau_w,histoW(:,:,:,4), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nh4",itau_w,nhistoW(:,:,:,4), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nht4",itau_w,nhistoWt(:,:,:,4), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"hw5",itau_w,histoW(:,:,:,5), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nh5",itau_w,nhistoW(:,:,:,5), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
+!
+ CALL histwrite(nid_regdyn,"nht5",itau_w,nhistoWt(:,:,:,5), &
+       kmaxm1*lmaxm1*iwmax,ndex3d)
 
-      IF (ok_sync) THEN
-        CALL histsync(nid_regdyn)
-      endif
+IF (ok_sync) THEN
+  CALL histsync(nid_regdyn)
+endif
 
-      endif ! is_sequential
+endif ! is_sequential
 
-      endif
+endif
Index: /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90
===================================================================
--- /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5127)
+++ /LMDZ6/branches/Amaury_dev/libf/phylmdiso/physiq_mod.F90	(revision 5128)
@@ -417,4 +417,5 @@
        reffclwc, cldnvi, lcc3d, lcc3dcon, lcc3dstra, icc3dcon, icc3dstra
        USE output_physiqex_mod, ONLY: output_physiqex
+       USE lmdz_simu_airs, ONLY: simu_airs
 
 
@@ -679,5 +680,5 @@
 
     !      REAL,ALLOCATABLE,save :: run_off_lic_0(:)
-    !$OMP THREADPRIVATE(run_off_lic_0)
+    !!! !$OMP THREADPRIVATE(run_off_lic_0)
     !ym      SAVE run_off_lic_0
     !KE43
